<bugID>419005<Summary>Usage of RSS/Livemark icons on Linux</Summary><Description>There are currently two different RSS/Livemark (16x16) icons: one is just the orange glyph, the other is a white glyph on orange background. Currently they are used in the following places:

- content type (applications prefpane) 
- subscribe (location bar, and action in app prefpane) 
- live bookmark (bookmarks toolbar, library window)

We will make the content type and the live bookmarks the same, they will use the shape-on-orange-background icon. For actions, we will use the background-less glyph.

The inventory lists a special livemark folder (shape-on-orange-background + arrow) for the bookmarks toolbar. We will just use the normal shape-on-orange-background for this instead of browser/places/livemark-folder* (which can probably be removed)

In addition to this, we have matching livemark-item icons ready to be included. The current one is taken from browser/places/livemark-item* I think, can we just replace those with single 16x16 icons?</Description></bugID>